
body .container .portfolioContainer .portfolioListContainer .portfolioList .Modal .content {overflow-y: initial;}


body .container .portfolioContainer .portfolioListContainer .portfolioList .Modal .close:before {content: none;font-size: 15px;}
body .container .portfolioContainer .portfolioListContainer .portfolioList .Modal .close {border: none;border-radius: none;}
body .container .portfolioContainer .portfolioListContainer .portfolioList .Modal .close img{	 z-index: -1; pointer-events: none;}

/* col1 */
.portfolioCol1{width:40%;float: left;background-color: #fff;height: 100%;text-align: center;padding: 0 20px;}
.portfolioCol1 img{max-width: 300px;width: 100%; position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}

/* col2 */
.portfolioCol2{width:60%;float: left;background-color: #e5ecef;height: 100%;overflow-y: auto;padding:50px;}
.portfolioCol2 img{max-width: 300px;width: 100%;}
.portfolioCol2 h1{font-size: 35px;font-family: Lato;margin: 0 0 40px 0;color: #191919;}
.portfolioCol2 .serviceinfo{font-weight: bold;font-family: Lato;color: #191919;margin-bottom: 40px;font-size: 20px;color: #191919;}
.portfolioCol2 p {font-size: 20px;line-height: 30px;color: #191919;}
.portfolioCol2 .titleTeam{margin: 30px 0;font-size: 20px;}
.team{width: 25%;float: left;padding: 0 30px 0 0; margin-bottom:15px;}
.team .image img{max-width: 120px;width: 100%;}
.team .name{margin-top: 20px;font-size: 22px;color: #525252;margin-bottom: 10px;}
.team .name a{text-decoration: none;color: #525252;}


@media (max-width: 890px) {
	
.portfoliocnt .grayclose {display: block;}
body .container .portfolioContainer .portfolioListContainer .portfolioList .Modal .content {background-color: #e5ecef;overflow-y: hidden;}
	
/* col1 */
.portfolioCol1{width: 100%;height: 250px;}

/* col2 */
.portfolioCol2{width: 100%;float: initial;height: calc(100% - 250px);}
	
}
	
@media (max-width: 768px) {}

@media (max-width: 550px) {
	.team {width: 33.33%;}
	.team .name{font-size: 16px;}
	.team .title{font-size: 12px;}
}

@media (max-width: 414px) {
	.portfolioCol2 .titleTeam {font-size: 16px;}
	.portfolioCol2 p {font-size: 16px;line-height: 20px;}
	.portfolioCol2 h1 {font-size: 25px;}
	.portfolioCol2 .serviceinfo {font-size: 16px;}
	.portfolioCol2 .serviceinfo {margin-bottom: 20px;}
	.portfolioCol2 {padding: 20px;}
	body .container .portfolioContainer .portfolioListContainer .portfolioList .Modal .content {height: 95%;}
}











